﻿.top img{
width: 1050px;
height: 111px;

}


body {

background: #220000 url(./fondo9.jpg) repeat 50% 0%;
color: #333;
font-family: arial, helvetica, sans-serif;
width: 100%;
text-align: center;
background-repeat: no-repeat;
margin:8px;
}


.top {
background-size: 1100px 111px;
width: 100%;
height: 111px;
background-image: url('./maintop3.gif');
background-repeat: no-repeat;
position: absolute;
top: 84px;
left: 50%;
margin-left: -541px;
border: none;
}
